package com.zfire.jiasm.syncdata.service;

import java.io.IOException;
import java.text.ParseException;

public interface UploadWorkeCertificateService {

    void procesUploadWorkeCert();

    void procesInitWorkeBx() throws ParseException, IOException;

    void procesUploadWorkeBx();
}
